/*
Theme Name: Labco Child Theme
Theme URI: http: //nuugroup.com/
Description: This is a custom child theme for Nuu
Author: nuugroup
Author URI: http: //nuugroup.com/
Template: labco
Version: 0.1
*/
/*
@import url('style-mask-san.css');
@import url('style-mask-jair.css');
@import url('style-series.css');
@import url('style-callout.css');
@import url('style-responsive.css');
@import url('style-series-widget.css');
*/

/********************
style-mask-san.css
********************/

@import url('style-staff.css');

ul.nav_mobilemenu {
	display: none;
}


#slide-out-widget-area.fullscreen .off-canvas-social-links {
	position: relative;
	/* bottom: 18px; */
	/* right: 18px; */
}



.off-canvas-menu-container .menu li {
	margin-bottom: 10px;
}
#slide-out-widget-area .inner .off-canvas-menu-container li a {
	font-size: 20px;
	line-height: 24px;
}

/*-----------------------------------------------------------------#
# Header
#-----------------------------------------------------------------#*/

.subheader-Home::after{
	content: "";
    display: block;
    position: relative;
    left: 50%;
    bottom: -5px;
    width: 60px;
    height: 7px;
    margin: 20px 0 20px -28.5px;
}



/*-----------------------------------------------------------------#
#Pages Inside
#-----------------------------------------------------------------#*/

.page-inside p{
	padding-bottom: 75px !important;
	/*padding-top: 22px !important;*/ 
}


/*SideBar*/

.sidebar-nuu-pages{
	border-style: solid;
    border-width: 0px 0px 0px 1px;
    border-color: #bbbdbf;
    padding-left: 60px;
}

/*Sidebar Messages*/

.sidebar-nuu-pages h2{
	color: #000 !important;
	font-size: 15px !important;
	line-height: 30px !important;
	letter-spacing: 1px;
	margin-bottom: 10px !important;
}

.sidebar-nuu-pages ul li {
    list-style: none;
    font-family: Montserrat;
}

.sidebar-nuu-pages .enmse-widgetmessage::before{
	content: "\f061";
	font-family: "FontAwesome";
	font-size: 0.75em;
	font-weight: normal !important;
	margin-right: 0.5em;
	vertical-align: middle;
}


.sidebar-nuu-pages .textwidget a::before{
	content: "\f061";
	font-family: "FontAwesome";
	font-size: 0.75em;
	font-weight: normal !important;
	margin-right: 0.5em;
	vertical-align: middle;
}


.sidebar-nuu-pages a{
	font-size: 15px;
}

.sidebar-nuu-pages .enmse-widget-list{
	margin-left: 0px !important;
}

/*Sidebar Events*/

.sidebar-nuu-pages .tribe-events-list-widget ol li{
	list-style: none !important;
	margin-bottom: 0px !important;
}


.sidebar-nuu-pages .entry-title::before{
	content: "\f061";
	font-family: "FontAwesome";
	font-size: 0.75em;
	font-weight: normal !important;
	margin-right: 0.5em;
	vertical-align: middle;
}

.sidebar-nuu-pages .tribe-events-list-widget .duration::before{
	content: "\f061";
	font-family: "FontAwesome";
	font-size: 0.75em;
	font-weight: normal !important;
	margin-right: 0.5em;
	vertical-align: middle;
	color: white;
}
.sidebar-nuu-pages .tribe-events-list-widget .duration span{
    color: #676767;
	font-size: 11px;
}

.duration .date-start .dtstart{
	margin-left: 20px;
}


.sidebar-nuu-pages .tribe-events-list-widget h4{
	text-transform: inherit !important;
}


.sidebar-nuu-pages #tribe-events-list-widget-2 ol{
	margin-left: 0px !important;
}

.sidebar-nuu-pages .tribe-events-widget-link{
	display: none;
}

.tribe-events-list-widget .duration {
	    font-weight: 600 !important;
    margin-top: -26px;
}


/*Sidebar Text and prayer*/
.sidebar-nuu-pages .textwidget{
	font-size: 15px;
	line-height: 20px;
	color: #a7a9ac;
	padding-bottom: 10px;
	padding-top: 10px;
	width: 80%;
}

/*-----------------------------------------------------------------#
# Blog
#-----------------------------------------------------------------#*/

.post-header span{
	font-size: 14px !important;
}

.post-header, #single-below-header span{
	font-size: 14px !important;
}


.ascend #sidebar h4 {
	color: #000 !important;
	font-size: 15px !important;
	line-height: 30px !important;
	letter-spacing: 1px;
	margin-bottom: 10px !important;
	/*margin-bottom: -15px !important;*/
	font-weight: 800;
}

.ascend #sidebar div ul li a {
	    font-size: 15px;
}


.ascend #sidebar div ul li a::before{
	content: "\f061";
	font-family: "FontAwesome";
	font-size: 0.75em;
	font-weight: normal !important;
	margin-right: 0.5em;
	vertical-align: middle;
}

.single article.post .content-inner .post-featured-img img {
	    margin-bottom: 27px!important;
}


/*Form Commentarios Blog*/

#respond .comment-form .row .col .span_4 label{
	font-size: 16px;
    font-family: Montserrat;
    font-weight: normal!important;
    margin-top: 20px;
    margin-bottom: 6px;
}

.comment-respond .form-submit input{
    background-color: transparent;
    font-size: 13px !important;
    text-transform: uppercase;
    letter-spacing: 1px;
    border: solid 3px;
    height: 60px;
}

.comment-respond .form-submit input:hover{
	/*background-color: #01C4FF !important;*/
	color: #fff!important
}


/*-----------------------------------------------------------------#
# View Events
#-----------------------------------------------------------------#*/

body .single-tribe_events .tribe-events-schedule .tribe-events-cost {
	display: inline-block;
}

body.post-type-archive-tribe_events .container-wrap {
	margin-top: 0;
	padding-top: 0;
}
body.post-type-archive-tribe_events .container-wrap .container.nuu-tribe_events {
	width: 100%;
	min-width: 100%;
	max-height: 100%;
	position: absolute;
	background-color: #1A80B6;
}
.nuu-tribe_events .row {
	height: 160px;
	width: 100%;
	margin: 0 !important;
}
body.single-tribe_events .container-wrap .container.nuu-tribe_events {
	display: none;
}

#tribe-bar-form {
	    background: transparent !important;
	    background-color: transparent !important;
	    padding: 50px 15% 50px 15%;
}

.tribe-bar-views-inner{
	background: rgba(224, 224, 224, 0) !important;
}

#tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a {
	background: rgba(224, 224, 224, 0) !important;
	color: #FFF !important;
}

#tribe-bar-form label{
	display: none;
}

.tribe-bar-date-filter {
	width: 31% !important;
}

.tribe-bar-search-filter {
	width: 38.333% !important;

}

.tribe-bar-submit {
	padding: 4px !important;
	margin-left: 5.667% !important;
}

#tribe-bar-form .tribe-bar-submit input[type="submit"] {
	border: 3px solid !important;
	background: transparent;
}


.single-tribe_events .tribe-events-schedule .tribe-events-cost{
	display: inline-block !important;
	font-weight: 600;
    color: #444444;
}

.tribe-events-single .tribe-events-event-image{
    display: inline-block;
    max-height: 350px;
    overflow: hidden;
}

.tribe-events-single .tribe-events-event-image img {
	display: block;
    max-width: 350px;
    height: auto !important;
  -ms-interpolation-mode: bicubic; 
}


.tribe-events-loop .tribe-events-event-image{
	max-height: 222px;
	overflow: hidden;

}

.tribe-events-loop .tribe-events-event-image img{
	display: block;
	max-width: 222px;
	 height: auto !important;
	   -ms-interpolation-mode: bicubic; 
}



/*-----------------------------------------------------------------#
# Footer area Colab
#-----------------------------------------------------------------#*/

#footer-outer .ux-social i.icon-3x {
	/*width: 90px;*/
	font-size: 20px !important;
    height: 40px;
    line-height: 40px;
    width: 40px;
}

.ux-information{
	font-size: 25px;
	padding: 25px 0px 25px 0px;
}

.ux-copy {
	font-size: 12px;
	color: #58595b;
}

#footer-outer .widget {
	margin-bottom: 15px !important;
}

#footer-outer .ux-social a {
	margin: 0 8px;
}

#footer-outer .ux-social i.icon-3x i {
	border: 0;
}

.ux-footer {
	width: 500px;
	margin: 0 auto;
	text-align: center;
	color: #fff;
	padding: 70px 0 30px 0;
}

.ux-footer a.nectar-button {
	margin-left: 8px;
	margin-right: 8px;
	border-width: 3px;
}

.ux-footer a.nectar-button span {
	color: #F6F6F6;
	/*font-family: "ProximaNova Bold" sans-serif !important;*/
	font-size: 13px;
}
.ux-footer a.nectar-button:hover span {
	color: #fff;
}
/*
.ux-social {
	margin-bottom: 20px;
}*/



body header#top nav > ul > li {
	margin-left: 16px;
}
body header#top nav > ul > li > a {
	font-size: 16px;
	line-height: 24px;
}
body header#top nav > ul > li > a i {
	font-size: 15px;
	vertical-align: middle;
}


header#top nav ul .main-menu-toggle a { 
	padding-left: 23px;
	padding: 0px 0px 0px 0px;
	width: 24px;
	height: 24px;
	display: block;
	background-position: right top;
	background-repeat: no-repeat;
	box-sizing: content-box!important;
	-moz-box-sizing: content-box!important;
}

header#top nav ul .main-menu-toggle a {
	width: 22px;
}

header#top nav ul[data-user-set-ocm="off"] .main-menu-toggle {
	display: none;
}


.sf-menu > li > a i,
#mobile-menu a i {
	margin-right: 8px;
}

/*UX MENU*/

.ux-nav {
	text-align: left;
	
	background-color: #3A3737;
	display: none;
	left: 0;
	padding: 2em 0;
	position: absolute;
	/*text-align: center;*/
	width: 100%;
	z-index: 1999;
}

.ux-nav .sf-menu {
	float: none;
}
.sf-menu ul {
	position: static;
}

.ux-nav .sf-menu > li {
	/*border: 1px solid red;
	width: 25%;*/
	display: none;
	
	border-bottom: 0 none;
    border-left: 1px solid rgba(255, 255, 255, 0.2);
    /*display: table-cell;*/
    padding: 0 0.5em 0 1.25em;
    width: 25%;
}



.ux-nav .sf-menu > li:nth-child(1),
.ux-nav .sf-menu > li:nth-child(2),
.ux-nav .sf-menu > li:nth-child(3),
.ux-nav .sf-menu > li:nth-child(4) {
	display: table-cell;
}


.ux-nav .sf-menu > li > .sub-menu {
	display: block !important;
	visibility: visible;
	position: relative;
	top: 0;
transition:All 1s ease;
-webkit-transition:All 1s ease;
-moz-transition:All 1s ease;
-o-transition:All 1s ease;
}

.ux-nav .sf-menu > li .sub-menu a:before {
    /*color: white;*/
    content: "\f061";
    font-family: "FontAwesome";
    font-size: 0.75em;
    font-weight: normal !important;
    margin-right: 0.5em;
    vertical-align: middle;
}
.ux-nav .sf-menu > li .sub-menu a {
	/*color: #228fcb !important;*/
    display: block;
    font-weight: 100;
    padding: 0.5em 0;    
    font-size: 16px;
    background-color: transparent !important;
}
	.ux-nav .sf-menu > li .sub-menu a:hover {
		background-color: transparent !important;
		/*color: #fff !important;*/
	}

	.ux-nav .sf-menu > li .sub-menu .sub-menu {
		position: relative;
		margin: 0;
		top: 0;
		left: 20px !important;
	}
	
	
.ux-nav .sf-menu > li > a:before {
	content: "";
}

.ux-nav .sf-menu > li > a {
	/*font-family: "ProximaNova Bold" !important;*/
	/*color: white;*/
    cursor: default;
    display: block;
    font-size: 2em;
    font-weight: 800;
    padding: 10px 0;
    text-transform: uppercase;
    line-height: 1em;
}
	.ux-nav .sf-menu > li:hover > a,
	.ux-nav .sf-menu > li.sfHover > a {
		/*color: white !important;*/
	}
	
/*//////////////////////////////////////////////Iconos Sociales Slider//////////////////////////////////////////////*/

.ux-social-home i.icon-3x{
	font-size: 20px !important;
    height: 40px;
    line-height: 40px;
    width: 40px;
}

.ux-social-home .circle-border {
	border: 0px !important;
}


.ux-social-home a {
	/*margin-right: 15px;*/
	padding-top: 8px;
}

.swiper-wrapper .slider-down-arrow {
	margin-left: -38px !important;
}


/*SE Template list*/
.portfolio-items .work-item.style-4 .bottom-meta h3,
.portfolio-items .work-item.style-4 .bottom-meta p {
	text-align: center;
}

.portfolio-items .work-item.style-4 .bottom-meta h3{
	font-size: 25px;
}

.portfolio-items .work-item.style-4 .bottom-meta p {
	font-size: 16px;
}

.nuu-se-content {
	text-align: center;
	font-weight: 800;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.nuu-se-content.portfolio-filters-inline #current-category {
	float: none;
	display: none;
}
.nuu-se-content.portfolio-filters-inline .container > ul {
	float: none;
	display: inline-block;
}

.nuu-se-content.portfolio-filters-inline .container > ul li#sort-label,
.nuu-se-content.portfolio-filters-inline .container > ul li span,
.nuu-se-content.portfolio-filters-inline .container > ul li a,
.nuu-se-content.portfolio-filters-inline:not([data-color-scheme="default"]) ul li a,
.nuu-se-content.portfolio-filters-inline .container > ul li a.active,
.nuu-se-content.portfolio-filters-inline:not([data-color-scheme="default"]) .container ul li a.active {
	display: inline-block;
	font-size: 12px;
	line-height: 14px;
	margin: 0;
	padding: 0;
	color: #fff;
}
.nuu-se-content.portfolio-filters-inline .container > ul li,
.nuu-se-content.portfolio-filters-inline .container > ul li#sort-label {
	display: inline-block;
	padding: 0 8px;
	margin: 0;
	font-size: 12px;
	line-height: 14px;
	border-right: 1px solid #fff !important;
}
.nuu-se-content.portfolio-filters-inline .container > ul a.active,
.nuu-se-content.portfolio-filters-inline:not([data-color-scheme="default"]) .container ul li a.active {
	color: #1A80B6 !important;
}

/*SE Template VIEW */
/*.enmse-watch .iframe-embed iframe {*/
.enmse-watch iframe {
	height: 518px !important;
}
#seriesengine .enmse-listen img {
	height: 488px;
}

/********************
style-mask-jair.css
********************/
/*-----------------------------------------------------------------#
# View Events
#-----------------------------------------------------------------#*/

#tribe-events-bar {
	margin-bottom: 0px !important;
}

.tribe-events-list h2.tribe-events-page-title {
	padding-top: 110px;
	font-size: 35px;
	/*color: #70E7BB;*/
}

.tribe-events-list-separator-month span {
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #231f20;
	padding: 0px 3.5% !important;
}

.tribe-events-list-separator-month::after {
	border-bottom: 3px solid #231f20;
}

.tribe-events-list .tribe-events-event-cost span {
	background: #70E7BB !important;
	border: none;
	padding: 5px 22px !important;
	color: #231f20;
	font-size: 15px;
}

.tribe-events-list .tribe-events-event-image + div.tribe-events-content{
	font-size: 16px;
}

.tribe-events-list .type-tribe_events h2{
	/*float: right;*/
	margin-bottom: 0px !important;
	font-size: 25px;
	font-weight: 100;
}

.tribe-events-event-meta address.tribe-events-address, .tribe-events-list .tribe-events-venue-details{
	/*display: none;*/
}

.tribe-events-loop .tribe-events-event-meta {
	/*float: right;
	margin-bottom: 60px;*/
}


/*-----------------------------------------------------------------#
# View Events
#-----------------------------------------------------------------#*/

#tribe-events .tribe-events-button, .tribe-events-button {
	border: 3px solid !important;
	visibility: visible;
    color: rgb(0, 0, 0);
    border-color: rgba(0, 0, 0, 0.74902);
    background-color: transparent;
    font-size: 11px;
    padding: 14px 14px;
    border-radius: 0!important;
    box-shadow: none!important;
}

#tribe-bar-form.tribe-bar-mini .tribe-bar-submit input[type=submit] {
	font-size: 15px !important;
}

.tribe-events-list-separator-month span {
	background-color: #F6F6F6;
}

.single-post .fullscreen-header .author-section {
	display: none !important;
}

.category-stories .post-featured-img{
	display: none;
}

p.mD-return{float: right;margin-top: 1em;}
.button.return{
	color: #231F20;
	border: 3px solid #231F20;
    /*display: inline-block;*/
    /*font-family: "proxima-nova-1","proxima-nova-2",sans-serif;*/
    font-size: 13px;
    font-weight: 700;
   /* margin: 0 0.5em;*/
    outline: medium none;
    padding: 15px 22px;
    text-transform: uppercase;
}

.contact-perfil{margin-bottom:100px;line-height:40px;}
.staff_filters{width:100%;background-color:#6FE7BA;text-align:center;font-size:14px;margin-bottom:30px;color:#ffffff;font-weight:bolder;text-transform:uppercase;padding:10px 0;}
.staff_filters, .staff_filters > span{text-transform:uppercase;cursor:pointer;}
.landpage span.post-featured-img img{height:340px;}
.landpage > article > .post-content{padding-left:0px !important;}
.landpage > article .article-content-wrap h3{margin-top:5px;}
.landpage > article .article-content-wrap h3,.landpage > article .article-content-wrap p{line-height:20px;margin-bottom:0px !important;}

.event-column2{overflow:hidden;position:relative;}
.event-column2 > .tribe-events-list-event-title{float:none !important;}
.event-column2 > .tribe-events-event-meta{margin-bottom:20px;float:none;}
.event-column2 > .tribe-events-list-event-description{position:relative;height:100px;margin-top:7px;max-width:552px;}
.event-column2 > .tribe-events-list-event-description > p{font-size:16px;line-height:1.5;margin:0px !important;padding-bottom:0px !important;}
.event-column2 > a.tribe-events-read-more{position:absolute;bottom:0px;left:0px;font-size:16px;font-weight:bolder;}

.tribe-events-schedule > h2{display:inline !important;}


.tribe-events-single .tribe-events-single-event-description{
	width:60%;
	float:right;
}

.tribe-events-single .tribe-events-single-event-description > p{font-size:16px !important;line-height:1.4 !important;padding-bottom:5px !important;}
.tribe-events-single .tribe-events-cal-links{clear:both !important;}
.tribe-events-loop.vcalendar{max-width:980px;}
.single-tribe_events .tribe-events-schedule .tribe-events-divider{padding:8px 10px 0;vertical-align: top;}
.single-tribe_events .tribe-events-schedule .tribe-events-cost{display:inline;padding-bottom:6px;}

.tribe-events-schedule .date-start, .tribe-events-schedule .end-time{font-size:0.7em !important;font-weight:normal !important;}
.tribe-events-single-event-title{margin-bottom:0px !important;}
.tribe-events-schedule{margin: 0.2em 0 1.5em !important;}

@media screen and (min-width:1025px){
	.type-staff span.post-featured-img{float:left;width:32%;overflow:hidden;height:340px !important;}
	.staff-perfil-container{width:64%;float:right;overflow:hidden;}
	.landpage{width:100%;position:relative;padding-right:0px !important;}
	.landpage > article{width:340px;overflow:hidden;display:inline-block;padding-right:0px;position:relative;margin-left:15px;height:340px;margin-bottom:35px;}
	.landpage > article .article-content-wrap{
		width:100%;position:absolute;bottom:0;right:0;
		background-color:#000000;height:60px;text-align:center;
	}
	.landpage > article .article-content-wrap p{font-size:15px;}
	.landpage span.post-featured-img{width:100%;float:none;}
	.event-column2{height:220px;}
}
@media screen and (max-width:1024px){
	.landpage > article{width:340px;overflow:hidden;display:inline-block;padding-right:0px;position:relative;margin-left:0px;height:340px;margin-bottom:35px;}
	.landpage > article .article-content-wrap{
		width:100%;position:absolute;bottom:0;right:0;
		background-color:#000000;height:60px;text-align:center;
	}
	.landpage span.post-featured-img img{width:100%;height:auto;}
	.type-staff span.post-featured-img{float:none;width:10%;}
	.staff-perfil-container{width:100%;float:none;}
	.event-column2{overflow:hidden;position:relative;height:220px;}
	.tribe-events-single .tribe-events-single-event-description{width:70%;}
	.tribe-bar-date-filter,.tribe-bar-search-filter{width:50% !important;}
	.tribe-bar-submit{width:90% !important;}
}
@media screen and (max-width:1000px){
	.landpage > article{width:100%;overflow:hidden;display:inline-block;padding-right:0px;position:relative;height:auto;}
	.landpage > article .article-content-wrap{
		width:100%;position:absolute;bottom:0;right:0;
		background-color:#000000;height:60px;text-align:center;
	}
	.landpage span.post-featured-img img{width:100%;height:auto;}
	.tribe-events-single .tribe-events-single-event-description{width:100%;float:none;}
	.tribe-events .tribe-events-event-image,.tribe-events-event-image > img{width:100% !important;}
}
@media screen and (max-width:768px){
	.tribe-events-event-cost{display:block !important;}
	.event-column2{overflow:hidden;position:relative;height:auto;}
	.event-column2 > a.tribe-events-read-more{position:relative;}
	.tribe-events-loop .tribe-events-event-image,
	.tribe-events-loop .tribe-events-event-image > a{width:100% !important;}
	.tribe-events-loop .tribe-events-event-image > a > img{height:auto !important;width:100% !important;}
	.event-column2 > .tribe-events-list-event-description{height:auto;}
	.tribe-events-schedule .tribe-events-cost{font-size:1.2em !important;display:block !important;}
	.tribe-events-list .tribe-events-event-cost{
		margin-top: 10px;
		width: 73%;
	}
}
@media screen and (max-width:767px){
	.event-column2{display:block;width:100%;}
	.tribe-events-event-image{width:100% !important;margin-right:0px !important;text-align:center;}
	.event-column2{overflow:hidden;position:relative;height:auto;}
	.event-column2 > a.tribe-events-read-more{position:relative;}
	.tribe-bar-date-filter,.tribe-bar-search-filter{width:100% !important;}
	.tribe-bar-submit{width:90% !important;}
}
@media screen and (max-width:640px){ .entry-title{font-size:40px !important;} }
@media screen and (max-width:400px){ .tribe-events-event-cost{float:none !important;} }
.staff-overlay{position:fixed;top:0;left:0;width:100%;height:100%;background-color:rgba(0, 0, 0, 0.3);z-index:4500;}
.staff-imgoverlay{position:fixed;top:50%;left:50%;margin-top:-89px;margin-left:-89px;z-index:5000;}
#menu-staff-categories,#menu-staff-categories > li{display:inline-block;}
.menu-item-object-staff_categories > a{color:#ffffff;}
.menu-item-object-staff_categories > a:hover,.staff_filters > span:hover{color:#000000 !important;}
.tribe-events-list .tribe-events-event-image img{width:220px !important;height:220px !important;}
.events-list #tribe-events-footer, .single-tribe_events #tribe-events-footer, .tribe-events-day #tribe-events-footer, .tribe-events-map #tribe-events-footer, .tribe-events-photo #tribe-events-footer {    border-top: 1px solid #F6F6F6 !important;}
.event-column2 .date-start{font-size:16px;color:#231f20;}
#tribe-bar-search, #tribe-bar-date{border-top:none !important;border-left:none !important;border-right:none !important;border-bottom:1px solid #fff !important;}
::-webkit-input-placeholder{opacity:1;}
::-moz-placeholder{opacity:1;}
:-ms-input-placeholder{opacity:1;}

/********************
style-series.css
********************/

/*////////////////////////////////////////////////////////Messages home////////////////////////////////////////////////////////*/

.portfolio-filters-inline #current-category {
  /*font-family: "ProximaNova Regular" !important; */ 
}

.lastest-message-front{
  text-align: left;
  padding-left: 18%;
}

.last-message-title{
  color: #FFFFFF;
  font-size: 18px;
  letter-spacing: 2px;
}

.message-title{
  color: #FFFFFF;
  font-size: 35px;
}

.message-date{
  color: #FFFFFF;
  font-size: 18px;
  padding-bottom: 35px;
}




/********************
style-callout.css
********************/


.callout-recent .col.centered-text img, .wpb_column.centered-text img, .col.center img {
	margin-left: 0px !important;
}

.callout-recent.row .col p {
	color: #FFFFFF;
	font-size: 21px;
	text-align: left;
}


.callout-recent .col .post-header h3 a{
	color: #FFFFFF;
	text-align: left;
	font-size: 35px;
}

.callout-recent .col .post-header h3, .callout-recent .col .post-header h3 {
	text-align: left;
	padding-top: 30px;
}


.callout-recent .col .post-header h3 a {
	color: #FFFFFF;
}

.callout-recent .col.span_6:first-child {
	padding-right: 25px;
}
.callout-recent .col.span_6:last-child {
	padding-left: 25px;
}

.callout-recent .col .post-header {
	margin-top: 30px;
}
.callout-recent .col .post-header h3.title {
	margin-bottom: 24px;
}
.callout-recent .col .post-header h3.title a {
	color: #fff !important;
}
/*.home-post-news .row .col p:last-child {*/
.callout-recent.row .col p {
	line-height: 28px;
}
.callout-recent div.nuu-read-more {
	margin-top: 5px;
	text-align: left;
}
.callout-recent div.nuu-read-more a {
	font-size: 16px;
	font-weight: bold;
}

/*
.callout-recent .col .post-header h3 a {
	color: #000 !important;
}
*/
.callout-recent .nuu-read-more a {
	/*color: #000 !important;*/
	font-size: 16px;
	font-weight: bold;
}


/********************
style-responsive.css
********************/
@media only screen and (max-width : 1279px) {
	.nuu-series-item .title_outer.with_image .image.responsive img {
		height: 600px;
	}
	/*.enmse-watch .iframe-embed iframe {*/
	.enmse-watch iframe {
		height: 473px !important;
	}
	#seriesengine .enmse-listen img {
		height: 442px;
	}
}

/*VIEW RESPONSIVE*/
@media only screen and (min-width : 1px) and (max-width : 1000px) {
	div.color-accent-bg .wpb_column,
	div.color-accent-bg .wpb_column p {
		text-align: center !important;
	}
	
	header#top .col.span_3,
	header#top .col.span_9,
	body[data-slide-out-widget-area="true"] header#top .col.span_3 {
		width: 50% !important;
	}

	
	/*
colab1:
html:
js flexbox flexboxlegacy canvas canvastext webgl no-touch geolocation postmessage no-websqldatabase indexeddb hashchange history draganddrop websockets rgba hsla multiplebgs backgroundsize borderimage borderradius boxshadow textshadow opacity cssanimations csscolumns cssgradients no-cssreflections csstransforms csstransforms3d csstransitions fontface generatedcontent video audio localstorage sessionstorage webworkers applicationcache svg inlinesvg smil svgclippaths js_active  vc_desktop  vc_transform

body:
home page page-id-5 page-template-default ascend wpb-js-composer js-comp-ver-4.7.4 vc_responsive mobile


colab2:
html:
js flexbox flexboxlegacy canvas canvastext webgl no-touch geolocation postmessage no-websqldatabase indexeddb hashchange history draganddrop websockets rgba hsla multiplebgs backgroundsize borderimage borderradius boxshadow textshadow opacity cssanimations csscolumns cssgradients no-cssreflections csstransforms csstransforms3d csstransitions fontface generatedcontent video audio localstorage sessionstorage webworkers applicationcache svg inlinesvg smil svgclippaths js_active  vc_desktop  vc_transform

body:
home page page-id-4 page-template-default ascend wpb-js-composer js-comp-ver-4.7.4 vc_responsive mobile
*/	
	ul.nav_mobilemenu {
		display: block;
		position: absolute;
		top: 4px;
		right: 45px;
	}
	ul.nav_mobilemenu > li {
		display: inline-block;
	}
	ul.nav_mobilemenu li a {
		padding: 0 6px;
	}
	ul.nav_mobilemenu li a span {
		display: none;
	}
	ul.nav_mobilemenu li li {
		display: none;
	}

	body #mobile-menu {
    	padding: 0 0 15px 0;
    }
    body #mobile-menu ul > li > a {
    	text-align: center;
    	border: 0;
    	color: #fff;
    	font-size: 2em;
    }
    body #mobile-menu ul .sub-menu a {
    	font-size: 1em;
    	padding: 15px 0 10px 0 !important;
    	color: #01c4ff;
    }    
    body #mobile-menu .sf-sub-indicator {
    	display: none;
    }    
    body #mobile-search {
    	display: none;
    }
    
    /*.midnightHeader*/ ul.nav_mobilemenu {
    	top: 6px;
    }
    /*.midnightHeader*/ ul.nav_mobilemenu li a {
    	font-size: 20px;
    	line-height: 25px;
    }


    body .series-engine-player .title_outer.with_image .title img {
    	height: 500px;
    }
    body .series-engine-player #seriesengine {
    	margin-top: -522px;
    }
    
    
    .story-Home {
    	margin-left: 0;
    	margin-right: 0;
    }
    
    
    /*CALLOUT*/
    .callout-recent .col.span_6:first-child,
    .callout-recent .col.span_6:last-child {
    	padding-left: 0;
    	padding-right: 0;
    }
}

@media only screen and (max-width : 999px) {
	.nuu-series-item .title_outer.with_image .image.responsive img {
		height: 457px;
	}
	/*.enmse-watch .iframe-embed iframe {*/
	.enmse-watch iframe {
		height: 330px !important;
	}
	/*gogo-ver*/
	#seriesengine .enmse-listen img {
		height: 300px;
	}
}

/*
@media only screen and (max-width : 980px) {
.nuu-series-item .title_outer.with_image .title {
	height: 445px;
}
.nuu-series-item #seriesengine {
	margin-top: -338px;
}
}
*/
@media only screen and (max-width : 800px) {
	.ux-footer {
		width: 100%;
	}
/*
	.story-Home{
	padding-left: 0px;
	text-align: center;
	}

	.series-engine-player .title_outer.with_image .title img {
		height: 402px;
	}
	.series-engine-player #seriesengine {
		margin-top: -437px;
	}
*/
}

@media only screen and (max-width : 700px) {
	/*.enmse-watch .iframe-embed iframe {*/
	.enmse-watch iframe {
		height: 295px !important;
	}
	#seriesengine .enmse-listen img {
		height: 264px;
	}
}

@media only screen and (max-width : 690px) {
	body .subheader-Home::after {
		margin-top: 10px;
	}
	body .nectar-slider-wrap[data-full-width="true"][data-fullscreen="false"] .swiper-slide .content h2,
	body .nectar-slider-wrap[data-full-width="boxed-full-width"][data-fullscreen="false"] .swiper-slide .content h2,
	body .full-width-content .vc_span12 .nectar-slider-wrap[data-fullscreen="false"] .swiper-slide .content h2 {
		font-size: 40px !important;
		margin-bottom: 12px !important;
		margin-top: 10px;	
	}
	body .nectar-slider-wrap[data-full-width="true"][data-fullscreen="false"] .swiper-slide .content p,
	body .nectar-slider-wrap[data-full-width="boxed-full-width"][data-fullscreen="false"] .swiper-slide .content p,
	body .full-width-content .vc_span12 .nectar-slider-wrap[data-fullscreen="false"] .swiper-slide .content p {
		font-size: 18px !important;
		line-height: 20px !important;
	}

	.nuu-series-item .title_outer.with_image .image.responsive img {
		height: 377px;
	}
	/*.enmse-watch .iframe-embed iframe {*/
	.enmse-watch iframe {
		height: 215px !important;
	}
	#seriesengine .enmse-listen img {
		height: 184px;
	}
	#seriesengine table.enmse-more-messages td {
		display: block;
		width: 100%;
		position: relative !important;
	}
	#seriesengine table.enmse-more-messages td.enmse-title-cell {
		border-bottom: 0;
		padding-bottom: 2px !important;
	}
	#seriesengine table.enmse-more-messages td.enmse-alternate-cell,
	#seriesengine table.enmse-more-messages td.enmse-date-cell {
		display: none !important;
	}
	#seriesengine table.enmse-more-messages td.enmse-watch-cell,
	#seriesengine table.enmse-more-messages td.enmse-listen-cell {
		width: auto;
		display: inline-block;
		border: 0;
		float: left;
	}

	.nectar-slider-wrap[data-full-width="false"] .swiper-slide .content p, #boxed .swiper-slide .content p {
		font-size: 17px!important;
		line-height: 22px!important;
	}

	.nectar-slider-wrap[data-full-width="false"] .swiper-slide .content h2, #boxed .swiper-slide .content h2 {
		    font-size: 36px!important;
	}
	
}

@media only screen and (max-width : 640px) {
	/*body .container, body div.slider-nav {
		max-width: 600px !important;
	}*/
	
	/***SERIES ENGINE***/
	/*.nuu-series-item #seriesengine {
		margin-top: -376px;
	}*/
/*
	body .swiper-slide .content h1 {
		font-size: 80px !important;
		line-height: 80px !important;
	}*/

	.nectar-slider-wrap[data-full-width="false"] .swiper-slide .content p, #boxed .swiper-slide .content p {
		font-size: 17px!important;
		line-height: 22px!important;
	}

	.nectar-slider-wrap[data-full-width="false"] .swiper-slide .content h2, #boxed .swiper-slide .content h2 {
		    font-size: 36px!important;
	}
}
/*
@media only screen and (max-width : 480px) {
	body .container, body div.slider-nav {
		max-width: 420px !important;
	}
	.nuu-series-item .title_outer.with_image .title {
		height: 300px;
	}
	.nuu-series-item #seriesengine {
		margin-top: -285px;
	}

		body .swiper-slide .content h1 {
		font-size: 60px !important;
		line-height: 60px !important;
	}
}
*/
@media only screen and (max-width : 479px) {
	.nuu-series-item #seriesengine {
		margin-top: -640px;
	}
	.nuu-series-item .title_outer.with_image .image.responsive img {
		height: 282px;
	}
	/*.enmse-watch .iframe-embed iframe {*/
	.enmse-watch iframe {
		height: 165px !important;
	}
	#seriesengine .enmse-listen img {
		height: 134px;
	}
}

@media only screen and (max-width : 400px) {
	
	.ux-footer a.nectar-button {
		margin-bottom: 15px;
	}

	.series-engine-player .title_outer.with_image .title img {
		height: 295px;
	}
	.series-engine-player #seriesengine {
		margin-top: -348px;
	}

	.nectar-slider-wrap[data-full-width="false"] .swiper-slide .content p, #boxed .swiper-slide .content p {
		font-size: 17px!important;
		line-height: 22px!important;
	}

	.nectar-slider-wrap[data-full-width="false"] .swiper-slide .content h2, #boxed .swiper-slide .content h2 {
		    font-size: 36px!important;
	}


}


/********************
style-series-widget.css
********************/
header#top .slide-out-widget-area-toggle a.open[href="#sidewidgetarea"],
header#top nav ul .slide-out-widget-area-toggle a.open[href="#sidewidgetarea"],
header#top nav ul .slide-out-widget-area-toggle a.open[href="#sidewidgetarea"] i.lines,
header#top nav ul .slide-out-widget-area-toggle a.open[href="#sidewidgetarea"] i.lines::after,
header#top nav ul .slide-out-widget-area-toggle a.open[href="#sidewidgetarea"] i.lines::before {
	display: none;
}

/*SLIDE-OUT ICON CLOSE
body[data-full-width-header="true"] .slide_out_area_close {
	display: block !important;
}
body #slide-out-widget-area a.slide_out_area_close {
    position: absolute;
    right: 22px;
    top: 22px;
    z-index: 100; 
}
*/

/*SLIDE-OUT AREA*/
#slide-out-widget-area h4 {
	font-size: 20px;
}

#slide-out-widget-area.fullscreen .inner .off-canvas-menu-container li a {
	font-size: 40px !important;
	line-height: 40px !important;
}

/*SLIDE-OUT WIDGET SERIES ENGINE*/
#slide-out-widget-area .enmse_seriesengine_widget_class .enmse-widget-list li,
#slide-out-widget-area .enmse_seriesengine_widget_class .enmse-widget-list li a {
	font-family: "Open Sans";
}

#slide-out-widget-area .enmse_seriesengine_widget_class .enmse-widget-list li {
	margin-bottom: 15px;
}

#slide-out-widget-area .enmse_seriesengine_widget_class img {
	max-width: 100%;
}

#slide-out-widget-area .enmse_seriesengine_widget_class .enmse-widget-list li,
#slide-out-widget-area .enmse_seriesengine_widget_class .enmse-widget-list li a {
	font-size: 14px;
	line-height: 20px;
}

#slide-out-widget-area .enmse_seriesengine_widget_clas .enmse-widget-list li a {
	margin-bottom: 5px;
}

/*SLIDE-OUT WIDGET MENU*/
#slide-out-widget-area .widget.widget_nav_menu li a {
	font-size: 14px;
	line-height: 20px;
	padding: 10px 0;
	font-family: "Open Sans";
	color: #a6a8ab;
}
	#slide-out-widget-area .widget.widget_nav_menu li a:hover {
		color: #000;
	}
#slide-out-widget-area .widget.widget_nav_menu ul.menu > li > a {
	font-size: 20px;
	line-height: 22px;
	font-family: "Open Sans";
	color: #000;
}
#slide-out-widget-area .widget.widget_nav_menu ul.sub-menu {
	margin: 0;
	padding: 0;
	display:none;
}
#slide-out-widget-area .widget.widget_nav_menu ul.sub-menu ul.sub-menu {
	padding-left: 15px;
}

#slide-out-widget-area .widget.widget_nav_menu li .sub-menu a:before {
    /*color: white;*/
    content: "\f061";
    font-family: "FontAwesome";
    font-size: 0.75em;
    font-weight: normal !important;
    margin-right: 0.5em;
    vertical-align: middle;
    /*color: aqua;*/
}

body #slide-out-widget-area a.slide_out_area_close .icon-default-style[class^="icon-"]{
font-size: 35px !important;
}

.hide{
display: none !important;
}

@media( max-width: 991px ){
	#slide-out-widget-area.fullscreen .off-canvas-social-links {
	    position: relative !important;
	    bottom: -25px !important;
	    right: 0 !important;
	}
}

#custom.slide_out_area_close{
	position: relative;
	display: inline-block !important;
	top: -30px;
}
.slide_out_area_close{
	display: none;
}

div#cn-list {
    margin-top: 35px !important;
}

.display-none {
display: none !important;
}